%define name bbdb
%define version 2.00.06
%define release 2mdk

Summary:   The Insidious Big Brother Database
Name:      %{name}
Version:   %{version}
Release:   %{release}
Copyright: GPL
Group:     Editors
Source:    bbdb-2.00.06.tar.bz2
URL:       http://home.netscape.com/people/jwz/bbdb
Packager:  Mark Mitchell <mmitchell@usa.net>
Buildroot: /var/tmp/%{name}-buildroot

%description
BBDB is a rolodex-like database program for GNU Emacs which is tightly
integrated with the Emacs mail and news readers (GNUS, VM, MH-E, and
RMAIL.)

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build
make all

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/share/emacs/site-lisp/
install -m 644 lisp/bbdb*.el $RPM_BUILD_ROOT/usr/share/emacs/site-lisp
install -m 644 lisp/bbdb*.elc $RPM_BUILD_ROOT/usr/share/emacs/site-lisp

install -m 755 -d $RPM_BUILD_ROOT/usr/info
install -m 644 texinfo/bbdb.info* $RPM_BUILD_ROOT/usr/info 

install -m 755 -d $RPM_BUILD_ROOT/usr/share/emacs/etc
install -m 644 tex/{bbdb-print.tex,bbdb-cols.tex} $RPM_BUILD_ROOT/usr/share/emacs/etc/

install -m 755 -d $RPM_BUILD_ROOT/usr/bin
install -m 755 utils/*.pl $RPM_BUILD_ROOT/usr/bin/

%files
%defattr (-,root,root)
/usr/share/emacs/site-lisp/*
/usr/share/emacs/etc/bbdb-print.tex
/usr/share/emacs/etc/bbdb-cols.tex
/usr/bin/*
%doc /usr/info/*

%changelog
* Thu Apr 20 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.00.06-2mdk
- fix group
- fix sources permission

* Thu Jan 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.00.06-1mdk
- mandrake build
- v2.00.06
- updated the filelist 
